Subject: Ticket Assigned - Article Feedback - Will you still accept a return if I've discarded the packaging?
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Tue, 14 Jun 2022 02:30:40 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Article Feedback - Will you still accept a return if I've discarded the packaging? Feedback for:  Will you still accept a return if I've discarded the packaging? Yesterday I returned an item but have not received any SMS or email yet that my return process is complete, order nomber: 4672890779 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4462429